from django.shortcuts import render_to_response
from django.conf import settings

def js_layer_base(request):
  return render_to_response('js/LayerBase.js', {'settings' : settings },
    mimetype='application/javascript')
